fields:
  programsHeadline:
    label: Edit Homepage Text
    type: headline

  programsTitle:
    label: Programs Heading
    type: text
    width: 1/3

  programsDateRange:
    label: Programs Sub Heading
    type: textarea
    width: 1/3


  homeBannerText:
    label: Scrolling Banner Text
    type: text
    width: 1/1
